fbImg

API 文檔

將 PixaryAI 整合到你的應用程式的完整參考文檔。

API 文檔
POST/api/openapi/v1/pixary-1-5-i2v

使用 Pixary 1.5-i2v 生成衣物去除影片。

驗證方式

Authorization: Bearer apk_xxxxxxxxxxxxxxxxxxxxxxxx

呼叫計費

Pixary 1.5-i2v 圖生影片
womanty 僅支援 5s;dance / touchbreast 僅支援 8s。
4 積分/秒

請求參數

參數必填可選值說明
imageUrl-圖片地址,須為公網圖片地址。支援常規圖片格式:JPEG、JPG、PNG、WEBP。
modelwomanty / dance / touchbreastPixary 1.5-i2v 模型類型
duration5s / 8s影片時長。model 為 womanty 時只能為 5s;為 dance / touchbreast 時只能為 8s。

請求主體

json
{
  "imageUrl": "https://example.com/input.png",
  "model": "dance",
  "duration": "8s"
}

回應

json
{
  "code": 200,
  "msg": "OK",
  "data": "1900000000000000001"
}

cURL

bash
curl -X POST https://api.pixaryai.com/api/openapi/v1/pixary-1-5-i2v \
  -H "Authorization: Bearer apk_xxxxxxxxxxxxxxxxxxxxxxxx" \
  -H "Content-Type: application/json" \
  -d '{"imageUrl": "https://example.com/input.png","model": "dance","duration": "8s"}'

錯誤碼

狀態碼含義
200成功
50101API Key 缺失或格式非法
50102API Key 已停用
50103API Key 已過期
50104超出速率限制
50105餘額不足
50106圖片地址不可公網訪問或非合法圖片地址
50107OpenAPI 參數錯誤
50108任務不存在或無權限存取
500伺服器內部錯誤
AI 視頻
AI 圖片
脫衣
New
探索
我的
PixaryAI API 文件 | 開發者平台